This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 67433 - Errata update for evolution doesn't save mailbox settings
Errata update for evolution doesn't save mailbox settings
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-24 23:31 EDT by James Antill
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-11 15:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2002-06-24 23:31:37 EDT
Description of Problem:

 If you upgrade to the evolution-1.0.3-6 update and then create a new user and
get that user to configure evolution to read email. Then the settings will not
be saved when evolution shuts down, and the config-mail dialog will popup
everytime you start.
 Note that if you ls -ul ~/evolution/config then the Maildir files will not have
been read when you restarted.
 If you rpm -e evolution, and then rpm -Uvh evolution-1.0.3-4.i386.rpm ... then
when you configure the mail settings then next time you restart everything will
work as normal (and I presume upgrading to the errata will still work (as it did
before when I installed 7.3), but I haven't tried that yet). 

 Note that the ~/evolution/config.xmldb file had this in it when I downgraded
and configured...

    <entry name="maildir__home_jo_Maildir_#." type="boolean" value="0"/>

...and that not being there is presumably the problem (in fact the whole  
<section path="/Mail/Threads"> wasn't there when configuring on 1.0.3-6).


Version-Release number of selected component (if applicable):
1.0.3-6

How Reproducible:
 It happened everytime I restarted evolution, I haven't created any new users
yet ... it'll be a week or so before I can even do that.
Comment 1 Jeremy Katz 2002-08-11 15:50:43 EDT
I haven't seen this here... can you still reproduce?
Comment 2 Jeremy Katz 2002-09-20 16:39:16 EDT
Closing due to inactivity

Note You need to log in before you can comment on or make changes to this bug.